.azul,
.azul * {
    color: #009de7 !important;
}

.azuloscuro,
.azuloscuro * {
    color: #042b6e !important;
}

.blanco,
.blanco * {
    color: white !important;
}

html,
body {
    font-size: 26px;
    line-height: 1.2;
    color: #042b6e !important;
    font-family: Times, 'Times New Romman', Georgia, serif;
}

header,
header .navbar {
    background: white;
}

header .navbar {
    -webkit-box-shadow: 0px 6px 5px 0px rgba(117, 111, 117, 0.35);
    -moz-box-shadow: 0px 6px 5px 0px rgba(117, 111, 117, 0.35);
    box-shadow: 0px 6px 5px 0px rgba(117, 111, 117, 0.35);
}

header .navbar .nav-link,
header .navbar .dropdown-item {
    color: #042b6e !important;
    font-size: 20px;
    transition: color 0.25s ease-out;
}

header .navbar .nav-link:hover,
header .navbar .nav-link.active,
header .navbar .dropdown-item:hover,
header .navbar .dropdown-item.active {
    color: #009de7 !important;
    font-size: 20px;
}

.navbar-toggler {
    padding: 3px !Important;
}

header .navbar .nav-button {
    background: #009de7;
    color: white;
    font-size: 20px;
    padding: 10px 15px;
    border-radius: 25px;
    border: 1px solid #009de7;
    transition: all 0.25s ease-out;
    cursor: pointer;
}

header .navbar .nav-button:hover {
    background: white;
    color: #009de7;
}

.bold,
.bold * {
    font-weight: 500 !important;
}

.bolder,
.bolder * {
    font-weight: 600 !important;
}

a {
    text-decoration: none !important;
}

.tarjeta {
    z-index: 1000000;
}

.tarjeta .titulo {
    position: relative;
    background: #042b6e;
    overflow: hidden;
    z-index: 1;
    font-size: 22px;
    padding: 10px 15px;
}

.tarjeta .titulo::after {
    content: " ";
    position: absolute;
    top: 0px;
    bottom: 0px;
    height: 80px;
    width: 100%;
    left: 50%;
    background: url(../imgs/stripes-2.png) !important;
    background-size: 50% 50%;
    z-index: -1;
}

.tarjeta .titulo span {
    display: block;
}

.tarjeta .imagen {
    z-index: 10;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    overflow: hidden;
}

.bordertopround {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.boton {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    background: #009de7 !important;
    width: 150px;
    margin: 0 auto;
    padding: 8px 0px;
    border-radius: 20px;
    margin-top: -20px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    transition: 0.25s background ease-out;
    cursor: pointer;
}

.boton:hover {
    background: #042b6e !important;
}

.boton:hover span {
    color: white !important;
}

footer {
    margin-top: 50px;
    background: #ddd;
    padding: 10px 0px;
}

footer .aniversario {
    max-width: 150px;
}

footer .escudo {
    float: right;
}

footer .escudo img {
    width: 50px;
}

footer .copy {
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.ieetextura {
    background: url(../imgs/textura-iee.png) no-repeat;
    background-position: 60% top;
    background-size: 50%;
    z-index: -1;
}

.ieetextura2 {
    background: url(../imgs/textura-iee.png) no-repeat;
    background-position: right bottom;
    background-size: 50%;
    z-index: -1;
    min-height: 600px;
}

.detalle {}

.detalle .titulo {
    font-size: 45px;
}

.detalle .descripcion {
    color: black;
    font-size: 20px;
}

.formulario {
    border-radius: 10px;
    background: #042b6e;
    width: 100%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    overflow: hidden;
}

.formulario .titulo {
    font-size: 20px;
    padding: 25px 0px;
    position: relative;
}

.formulario .nota {
    font-size: 16px;
}

.formulario .titulo>div {
    z-index: 100000;
    position: relative;
    overflow: hidden;
    height: 100%;
}

.formulario .titulo>div::before {
    content: " ";
    position: absolute;
    top: 0px;
    bottom: 0px;
    height: 80px;
    width: 100%;
    left: 30%;
    background: url(../imgs/stripes-2.png) !important;
    background-size: 50% 50%;
    z-index: -1;
}

.formulario .titulo span {
    z-index: 1000000;
    display: block;
}

.formulario label {
    width: 100%;
    margin: 0px;
}

.formulario label input,
.formulario label select {
    width: 80%;
    margin: 0 10%;
    border-radius: 5px;
    padding: 8px 10px;
    color: #042b6e;
    font-size: 16px;
    font-weight: 500;
}

.formulario label select option {
    color: #009de7;
}

.formulario label.terminos {
    font-size: 12px;
}

.formulario label.terminos .m-auto,
.formulario label.btnenviar {
    width: 80%;
    margin: 0 10%;
}

.formulario label.btnenviar {
    text-align: center;
}

.formulario label.btnenviar button {
    font-size: 18px;
    width: 160px;
    border: none;
    background: white;
    border-radius: 40px;
    height: 40px;
    border: 2px solid #009de7;
    color: #009de7;
    margin: 0 auto;
    cursor: pointer;
    transition: background 0.25s ease-out;
}

.formulario label.btnenviar button:hover {
    color: white;
    background: #009de7;
}

.formulario label input[type='checkbox'] {
    width: auto;
    margin: 0px;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #009de7
}

 ::-moz-placeholder {
    /* Firefox 19+ */
    color: #009de7
}

 :-ms-input-placeholder {
    /* IE 10+ */
    color: #009de7
}

 :-moz-placeholder {
    /* Firefox 18- */
    color: #009de7
}

.overlay {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    display: none;
    justify-content: center;
    align-items: center;
    background: rgba(250, 250, 250, 0.8);
    z-index: 1000;
}

.overlay.active {
    display: flex;
}

.overlay .bgoverlay {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

.overlay .overlayform {
    width: 100%;
}

.formulario .cerrar {
    position: absolute;
    right: 0px;
    top: -40px;
    cursor: pointer;
}

.formulario .cerrar svg {
    width: 35px;
}

.formulario .cerrar svg path {
    fill: #042b6e;
}

.bannerciudad,
.bannercatalogo {
    position: relative;
}

.bannerciudad .texto {
    position: absolute;
    top: 45%;
    left: 67%;
    font-size: 4vw;
}

@media (min-width:768px) {
    .bannerciudad .texto {
        font-size: 50px;
    }
}

.bannercatalogo .texto {
    position: absolute;
    top: 40%;
    left: 67%;
}

.bannerciudad .texto .t1 {
    font-size: 3vw;
}

.bannerciudad .texto .t2 {
    font-size: 4vw;
}

@media (min-width:768px) {
    .bannercatalogo .texto .t1 {
        font-size: 30px;
    }
    .bannercatalogo .texto .t2 {
        font-size: 50px;
    }
}

.btnenviar.inactive,
.btnenviar2.inactive {
    display: none;
}